
QGIS Application - Bug report #13691

Zoom level affects display of the layer

2015-10-28 03:24 AM - Guillaume Servonnat

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 21721

Description

depending on the zoom level, the display is changing,...A LOT (see in attached file)

Parameters of zoom level for the layer are by default

Qgis 2.12

History

#1 - 2015-10-28 03:25 AM - Guillaume Servonnat

- File Doc1.pdf added

#2 - 2015-11-07 01:25 AM - Giovanni Manghi

- Target version deleted (Version 2.12)

- Status changed from Open to Feedback

Hi, it is not really clear what the issue is, can you elaborate? thanks.

#3 - 2015-12-19 11:12 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback.

Files

Doc1.pdf 568 KB 2015-10-28 Guillaume Servonnat
